Ardour Crashes after installing Qtractor and LMMS

I have version 5.12 of Ardour which was working fine. I installed Qtractor and LMMS today. After that Ardour would load then crash. I removed Qtractor and LMMS and reinstalled Ardour, Jackd, and Qjackctl. It still won’t load my current sessions?

We need a lot more information…

Maybe you’ve installed other packages as side-effect? What GNU/Linux distribution are you using?
Can you start ardour from a terminal and post the error message?

A short in the dark: (from Ardour won't start)
calf-ladspa and cs-ladspa are know to cause crashes when ardour starts on Ubuntu and derivatives
maybe try sudo dpkg -P csladspa calf-ladspa

I am using Linux Mint 19.1 Cinnamon

I found a system report:
The package providing /opt/Ardour-5.12.0/bin/ardour-5.12.0 could not be found.
If you want to generate a stack trace for this crash report, please reinstall it.

Log Report: Application (Pulseaudio) module.cL Failed to load module “module-alsa-card )argument: device_id=“3” name=usb Keystation 32_Key…”
Another report said: PAM adding faulty module: pam_kwallet5.so

I ran your shot in the dark and it worked. Thanks so much.